/* Stylesheet CSS */
	/* Creationdate 2009-03-22 */
	/* Updated 2009-03-29 */
	/* Position header,menu,body, content and colorscheme */
	/* Creating dropdown menu */
	/* Updated 2009-05-25  */
	/* Added menu to default style sheet */

Body

#content
 {
background-image:url(../Img/weblog.jpg);
}

/* Classes instead of id to validate css */
p.first
{ 
font-size:14px;
padding-left:10px;
color:#ff9900;
}
p.second
{
font-size:14px;
padding-left:107px;
color:#333366;
margin-top:-31px;
}